@charset "ISO-8859-1";

.container {
	width: 100vw;
	height: 100vh;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center
}
 
.box {
	width: 300px;
	height: 300px;
	background: #fff;
	 
}

.tabelausuario {
	width: 800px;
	background: skyblue;
}
.tabela {
	max-width: 850px;
}
.tabela {
	max-width: 850px;
}
.hr {
	max-width: 850px;
}
.content {
width: 360px;
padding-left: 5px;
margin-top: -800px;
float: right;
}
.contente {
width: 360px;
padding-left: 5px;
margin-top: -835px;
float: right;
}

 